<div class="twelve columns mainfooter print:tw-hidden">
  <div class="ninesixty columns centered">
    <ul id="footernav">
      <li class="pipe"><a data-tapp="lnk_gfaccessibility" href="https://www.cambridge.org/about-us/accessibility">{{ 'Accessibility' }}</a></li>
      <li class="pipe"><a data-tapp="lnk_gftermsofuse" href="https://www.cambridge.org/about-us/legal-notices">{{ 'Privacy & Legal' }}</a></li>
      <li class="pipe"><a data-tapp="lnk_gftermsofuse" href="https://www.cambridge.org/about-us/who-we-are/cambridges-ethics">{{ 'Our Ethics'|t }}</a></li>
      <li class="pipe"><a data-tapp="lnk_gfrightspermissions" href="https://www.cambridge.org/about-us/rights-permissions">{{ 'Rights &amp; Permissions'|t }}</a></li>
      <li class="pipe"><a data-tapp="lnk_gffeedback" data-ajax-reveal-id="yourFeedback" href="https://www.cambridge.org/about-us/feedback">{{ 'Feedback'|t }}</a></li>
      <li class="pipe"><a data-tapp="lnk_gfmedia" href="https://www.cambridge.org/about-us/media">{{ 'Media'|t }}</a></li>
      <li class="pipe"><a data-tapp="lnk_gfsitemap" href="https://www.cambridge.org/sitemap">{{ 'Sitemap'|t }}</a></li>
      <li><a data-tapp="lnk_gflifebuoy" class="icon lifebuoy" title="Lifebuoy" href="https://www.cambridge.org/academic/support"></a></li>
      <li class="right" data-tapp="txt_gfcopyright">{{ '© Cambridge University Press'|t }} <span id="copyrightYr">2024</span></li>
    </ul>
  </div>
  <div class="clear"></div>
</div>
